/* You can add global styles to this file, and also import other style files */
.column {
  display: flex;
  flex-direction: column;
}
.row {
  display: flex;
  flex-direction: row;
}
.border {
  border: 1px solid black;
}
.hidden {
  display: none;
}
.icone {
  height: 50px;
}
